@charset "UTF-8";
@font-face {
  font-family: Circe;
  src: url(Circe-Thin.eot);
  src: local("Circe Thin"), local("Circe-Thin"),
    url(../fonts/Circe-Thin.woff2) format("woff2"),
    url(../fonts/Circe-Thin.woff) format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: Circe;
  src: url(Circe-Regular.eot);
  src: local("Circe"), local("Circe-Regular"),
    url(../fonts/Circe-Regular.woff2) format("woff2"),
    url(../fonts/Circe-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Circe;
  src: url(Circe-Bold.eot);
  src: local("Circe Bold"), local("Circe-Bold"),
    url(../fonts/Circe-Bold.woff2) format("woff2"),
    url(../fonts/Circe-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Circe Extra";
  src: url(Circe-ExtraBold.eot);
  src: local("Circe Extra Bold"), local("Circe-ExtraBold"),
    url(../fonts/Circe-ExtraBold.woff2) format("woff2"),
    url(../fonts/Circe-ExtraBold.woff) format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Font Awesome 5 Brands";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(../fonts/fa-brands-400.eot);
  src: url(../fonts/fa-brands-400.woff2) format("woff2"),
    url(../fonts/fa-brands-400.woff) format("woff");
}
@font-face {
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(../fonts/fa-regular-400.eot);
  src: url(../fonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fa-regular-400.woff2) format("woff2"),
    url(../fonts/fa-regular-400.woff) format("woff"),
    url(../fonts/fa-regular-400.ttf) format("truetype"),
    url(../fonts/fa-regular-400.svg#fontawesome) format("svg");
}
@font-face {
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url(../fonts/fa-light-300.eot);
  src: url(../fonts/fa-light-300.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fa-light-300.woff2) format("woff2"),
    url(../fonts/fa-light-300.woff) format("woff"),
    url(../fonts/fa-light-300.ttf) format("truetype"),
    url(../fonts/fa-light-300.svg#fontawesome) format("svg");
}
.fal {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
}
@font-face {
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url(../fonts/fa-solid-900.eot);
  src: url(../fonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fa-solid-900.woff2) format("woff2"),
    url(../fonts/fa-solid-900.woff) format("woff"),
    url(../fonts/fa-solid-900.ttf) format("truetype"),
    url(../fonts/fa-solid-900.svg#fontawesome) format("svg");
}
.fa,
.fas {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}
@font-face {
  font-family: NautilusPompilius;
  src: url(../fonts/1b2e2ce112421a689e8abd1aa7b4f9da.eot);
  src: url(../fonts/1b2e2ce112421a689e8abd1aa7b4f9da.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/1b2e2ce112421a689e8abd1aa7b4f9da.woff2) format("woff2"),
    url(../fonts/1b2e2ce112421a689e8abd1aa7b4f9da.woff) format("woff"),
    url(../fonts/1b2e2ce112421a689e8abd1aa7b4f9da.ttf) format("truetype"),
    url(1b2e2ce112421a689e8abd1aa7b4f9da.svg#NautilusPompilius) format("svg");
}
i.fab {
  font-style: normal;
}
.fab {
  font-family: "Font Awesome 5 Brands";
  font-weight: 400;
}
.far {
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
}
.fa,
.fab,
.fad,
.fal,
.far,
.fas {
  margin-right: 10px;
}
.fa-viber:before {
  content: "\f409";
}
.fa-vk:before {
  content: "\f189";
}
.fa-skype:before {
  content: "\f17e";
}
.fa-instagram:before {
  content: "\f16d";
}
.fa-telegram:before {
  content: "\f2c6";
}
.fa-telegram-plane:before {
  content: "\f3fe";
}
.fa-whatsapp:before {
  content: "\f232";
}
@font-face {
  font-family: fontello;
  src: url(../fonts/fontello.eot?32434966);
  src: url(../fonts/fontello.eot?32434966#iefix) format("embedded-opentype"),
    url(../fonts/fontello.woff2?32434966) format("woff2"),
    url(../fonts/fontello.woff?32434966) format("woff"),
    url(../fonts/fontello.ttf?32434966) format("truetype"),
    url(../fonts/fontello.svg?32434966#fontello) format("svg");
  font-weight: 400;
  font-style: normal;
}
[class*=" icon-"]:before,
[class^="icon-"]:before {
  font-family: fontello;
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-eye:before {
  content: "\e800";
}
.icon-down-dir:before {
  content: "\e801";
}
.icon-right-dir:before {
  content: "\e802";
}
.icon-clock:before {
  content: "\e803";
}
.icon-download:before {
  content: "\e804";
}
.icon-link:before {
  content: "\e805";
}
.icon-left-open:before {
  content: "\e806";
}
.icon-right-open:before {
  content: "\e807";
}
.icon-right-open-1:before {
  content: "\e808";
}
.icon-left-open-1:before {
  content: "\e809";
}
.icon-vk:before {
  content: "\e80a";
}
.icon-home:before {
  content: "\e80b";
}
.icon-left:before {
  content: "\e80c";
}
.icon-right:before {
  content: "\e80d";
}
.icon-up-open:before {
  content: "\e80e";
}
.icon-down-open:before {
  content: "\e80f";
}
.icon-right-big:before {
  content: "\e810";
}
.icon-mail:before {
  content: "\e811";
}
.icon-home-1:before {
  content: "\e812";
}
.icon-check:before {
  content: "\e813";
}
.icon-ok:before {
  content: "\e814";
}
.icon-ok-1:before {
  content: "\e815";
}
.icon-info-circled:before {
  content: "\e816";
}
.icon-info-1:before {
  content: "\e817";
}
.icon-right-open-2:before {
  content: "\f006";
}
.icon-left-open-2:before {
  content: "\f007";
}
.icon-doc-text:before {
  content: "\f0f6";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-info:before {
  content: "\f129";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-vkontakte:before {
  content: "\f189";
}
.uk-link,
a {
  -webkit-transition: 0.15s ease;
  -o-transition: 0.15s ease;
  transition: 0.15s ease;
}
.uk-link:hover,
a:hover {
  color: inherit;
}
.lazy {
  -webkit-transition: 150ms ease-in-out;
  -o-transition: 150ms ease-in-out;
  transition: 150ms ease-in-out;
  max-width: 100%;
  opacity: 0;
}
.lazy.loaded {
  opacity: 1;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.uk-card-secondary.uk-card-body .uk-navbar-nav > li > a,
.uk-card-secondary > :not([class*="uk-card-media"]) .uk-navbar-nav > li > a,
.uk-light .uk-navbar-nav > li > a,
.uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav > li > a,
.uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav > li > a,
.uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav > li > a {
  color: #fff;
  padding: 0 10px;
  min-height: auto;
}
.uk-light .uk-navbar-nav > li.uk-active > a,
.uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav > li.uk-active > a,
.uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav > li.uk-active > a,
.uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav > li.uk-active > a {
  color: #ef7f1a;
}
.uk-light .uk-navbar-nav > li:hover > a {
  color: inherit;
}
.uk-light .uk-navbar-nav > li > a:hover {
  color: #ef7f1a;
}
.top-menu .uk-navbar-nav li a {
  white-space: nowrap;
}
ul.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.social li {
  padding: 0;
  margin-right: 10px;
}
ul.social li:last-child {
  margin-right: 0;
}
ul.social li a {
  text-decoration: none;
}
.top-social{
    
}
.top-social .uk-card-body{
    font-weight: 400;
    font-size: 1rem;
        padding: 10px;
}
.drop-adress-block{
        padding: 10px;
    background: #f0f0f0;
}
.drop-adress-block>div:first-child{
    display: flex;
    align-items: baseline;
    margin-bottom: 5px;
}
.social-btns .drop-call a{
    display: flex;
    color: #fff;
    align-items: center;
    padding: 5px 15px;
}
.drop-call a .icon.fab{
    font-size: 1.15rem;
    width: auto;
    height: auto;
    line-height: normal;
}
.social-btns .drop-adress-block .drop-call a i{
    margin-right: 7px;
}
.drop-call-link{
    background-color: #4e4b4f;
}
.icon {
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.a1 {
  background-image: url(/img/icons/a1.png);
}
.mts {
  background-image: url(/img/icons/mts.png);
}
.viber {
  background-image: url(/img/icons/viber.png);
}
.whatsapp {
  background-image: url(/img/icons/whatsapp.png);
}
.uk-text-small {
  font-size: 80%;
  line-height: inherit;
}
.work-time {
  line-height: 1.2;
}
.phone,
.top-menu {
  font-weight: 700;
}
.phone span {
  font-size: 0.775em;
}
.phone a {
  color: inherit;
  white-space: nowrap;
}
.uk-card-drop-phones{
padding: 35px 15px 30px;
}
.uk-card-drop-phones .uk-close {
  color: inherit;
  position: absolute;
    right: 15px;
    top: 15px;
}
.uk-card-drop-phones a{
  color: inherit;
    font-weight: 700;
    margin-bottom: 5px;
}
.uk-card-drop-phones>div:last-child a{
    margin-bottom: 0;
}
.background-dark {
  background-color: #4e4b4f;
  color: #fff;
}
.background-dark.bottom-form {
  background-color: #0b0706;
}
.background-dark .uk-form-label {
  color: #fff;
}
.top-section-content {
  position: absolute;
  top: 0;
  top: 12%;
  bottom: 0;
  bottom: 22%;
  right: 0;
  left: 0;
}
.first-text {
  line-height: 1.2;
}
.first-text-top {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6em;
  margin-bottom: 15px;
}
.first-text-top span:first-child {
  font-family: "Circe Extra";
  font-size: 1.1em;
}
.first-text-bottom {
  font-size: 1.5em;
  color: #bf0001;
  font-family: "Circe Extra";
  line-height: 1.1;
}
.first-text-bottom span:first-child {
  text-transform: uppercase;
  font-size: 1.3em;
}
.last-text {
  font-family: NautilusPompilius, sans-serif;
  font-size: 1.5em;
  line-height: 1.1;
  color: #da3401;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  text-shadow: 0 -4px 0 #fff, 0 -4px 0 #fff, 0 4px 0 #fff, 0 4px 0 #fff,
    -4px 0 0 #fff, 4px 0 0 #fff, -4px 0 0 #fff, 4px 0 0 #fff, -1px -4px 0 #fff,
    1px -4px 0 #fff, -1px 4px 0 #fff, 1px 4px 0 #fff, -4px -1px 0 #fff,
    4px -1px 0 #fff, -4px 1px 0 #fff, 4px 1px 0 #fff, -2px -4px 0 #fff,
    2px -4px 0 #fff, -2px 4px 0 #fff, 2px 4px 0 #fff, -4px -2px 0 #fff,
    4px -2px 0 #fff, -4px 2px 0 #fff, 4px 2px 0 #fff, -3px -4px 0 #fff,
    3px -4px 0 #fff, -3px 4px 0 #fff, 3px 4px 0 #fff, -4px -3px 0 #fff,
    4px -3px 0 #fff, -4px 3px 0 #fff, 4px 3px 0 #fff, -4px -4px 0 #fff,
    4px -4px 0 #fff, -4px 4px 0 #fff, 4px 4px 0 #fff, -4px -4px 0 #fff,
    4px -4px 0 #fff, -4px 4px 0 #fff, 4px 4px 0 #fff;
}
.last-text-top {
  margin-bottom: 15px;
}
.last-text-bottom {
  font-size: 1.5em;
}
.section-title {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 3em;
}
.main-service-item {
  display: block;
}
.main-service-item:hover {
  text-decoration: none;
}
.main-services-img img {
  width: 100%;
}
.main-services-descr {
  text-align: center;
  padding: 30px 40px;
  display: flex;
    align-items: center;
    justify-content: center;
}
.main-services-img{
        border: 1px solid #00000026;
    border-bottom: 0;
}
.main-services-descr h3 {
  text-transform: uppercase;
  margin-bottom: 1.5em;
  font-size: 1em;
  margin-bottom: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.see-price {
  font-size: 18px;
}
.see-price a {
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1;
  padding: 10px 15px;
  border: 2px solid;
  color: #fff;
}
.see-price a:hover {
  background-color: #ef7f1a;
  color: inherit;
  border-color: #ef7f1a;
}
.accent-color {
  color: #ef7f1a;
}
.home-advantages {
  padding: 5em 0;
  overflow: hidden;
}
.home-advantages-item {
  position: relative;
  z-index: 10;
}
.home-advantages-img {
  text-align: center;
  margin-bottom: 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.uk-heading-medium {
  font-size: 2em;
}
.home-advantages-descr {
  text-align: center;
  padding: 20px;
}
.home-advantages-descr h3 {
  text-transform: uppercase;
}
.home-advantages-descr p {
  line-height: 1.2;
  font-size: 1.5rem;
  font-size: 1em;
}
.white-bg-img {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
}
.our-works-slider {
  padding: 0 150px;
  position: relative;
}
.product-page .our-works-slider {
  padding: 0 150px;
  padding-left: 100px;
  padding-right: 100px;
  position: relative;
}
.swiper-button-next,
.swiper-button-prev {
  color: inherit;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 2.5em;
}
.section-title .uk-heading-medium {
  text-transform: inherit;
}
.home-numbers picture {
  width: 100%;
}
.home-numbers img {
  width: 100%;
}
.home-numbers .section-title {
  padding: 80px 30px;
  line-height: 1;
  margin-bottom: 0;
}
.home-numbers-descr {
  padding: 30px;
  margin: 0 auto;
}
.home-numbers-descr-title {
  font-weight: 700;
}
.home-numbers-descr p {
  margin-top: 0;
}
.accent-bg {
  background-color: #ef7f1b;
}
.home-recommended-carousel {
  position: relative;
  padding: 0 60px;
}
.home-recommended-carousel .swiper-wrapper {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.footer-top-btn {
  text-align: center;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
}
.footer-top-btn a,
.link-btn.accent-bg,
button.accent-bg {
  color: #fff;
  text-decoration: none;
  line-height: 1;
  padding: 20px 60px;
  border-radius: 40px;
  text-transform: uppercase;
  display: inline-block;
}
.pagetitle-section h1, .no-home h1 {
  text-transform: uppercase;
}
.pagetitle-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding-bottom: 150px;
  height: 272px;
  width: 1920px;
  max-width: 100%;
  margin: 0 auto;
}
.no-home .top-section-content-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 20px;
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  z-index: 0;
  filter: blur(0px);
  -webkit-filter: blur(0px);
}
.contact-item {
  padding: 30px;
  border: 1px solid #ddd;
}
.contact-item ul {
  margin-bottom: 0;
}
.contact-item li {
  line-height: 1.2;
}
.contact-item i {
  margin-top: 2px;
}
.contact-item a {
  color: inherit;
  text-decoration: none;
}
.contact-item a:hover {
  color: #ef7f1a;
}
.social-btns{
    display: inline-block;
}
.uk-input,
.uk-select,
.uk-textarea {
  font-size: 0.875em;
}
.uk-input,
.uk-select,
.uk-textarea {
  color: inherit;
  border-width: 2px;
}
.uk-input,
.uk-select,
.uk-textarea {
  color: inherit;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
  color: inherit;
  border: 1px solid #ef7f1a;
}
.MultiFile-wrap .multi {
  height: 55px !important;
}
.MultiFile-list {
  font-size: 0.875em;
}
.contacts-form .footer-top-btn {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.contacts-form .uk-form-large:not(textarea):not([multiple]):not([size]),
.contacts-form .uk-textarea {
  height: auto;
  padding: 18px;
}
.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
}
.uk-notification {
  z-index: 99993;
}
.is-invalid ~ .invalid-feedback {
  display: block;
}
.social-btns i {
  margin-right: 5px;
}
.social-btns .fa-viber,.viber-bg-color {
  background: #792fba;
  color:#fff;
}
.social-btns .fa-whatsapp,.whatsapp-bg-color {
  background: #65bc54;
  color:#fff;
}
.social-btns .fa-telegram-plane,.telegram-bg-color {
  background: #2a97d2;
  color:#fff;
}
.icon.fab {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  display: inline-block;
}
.social-btns a {
  text-decoration: none;
  color: inherit;
}
.mobile-phones .social-btns a {
  display: inherit;
}
.social-btns a:last-child i {
  margin-right: 0;
}
.bottom-menu li a {
  text-transform: uppercase;
  color: inherit;
}
.footer-top-btn a:hover,
button.accent-bg:hover {
  background-color: #f78a29;
}
.footer-contacts a {
  color: inherit;
}
.footer-contacts i {
  margin-top: 6px;
  width: 25px;
  text-align: center;
}
.basic-services-menu picture {
  margin-top: -60px;
  display: block;
}
.basic-services-menu a,
.basic-services-menu a.active:hover {
  color: #ef7f1a;
  padding: 50px 15px;
  line-height: 1;
  display: block;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: 700;
}
.basic-services-menu a.active,
.basic-services-menu a:hover {
  color: #fff;
  background-color: #ef7f1b;
}
.services-page .pagetitle-section {
  background-size: contain;
  padding-bottom: 0;
  height: auto;
  width: 1920px;
  max-width: 100%;
}
.additional-service-title {
  padding: 40px 20px;
}
.order-btn {
  margin-top: 40px;
  padding: 0;
}
.rounded-btn {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.rounded-btn a {
  display: inline-block;
  border: 3px solid #fff;
  border-radius: 30px;
  color: inherit;
  line-height: 1;
  font-weight: 700;
  text-decoration: none;
  padding: 20px 65px;
}
.uk-button {
  font-size: 1em;
}
.uk-button .accent-bg:hover {
  background-color: #f78a29;
}
.m-bars-btn .uk-navbar-toggle {
  color: #fff;
  padding: 0;
}
.m-bars-btn a svg {
  width: 30px;
  margin-right: 0;
}
.uk-offcanvas-bar .uk-nav-default {
  font-size: 1rem;
}
.offcanvas-contacts {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.offcanvas-contacts .contact-item{
  border: 1px solid #444;
  padding: 10px;
}
.offcanvas-contacts .contact-item ul{
  
  padding: 0;
}
.offcanvas-contacts .contact-item .icon.fab,.mobile-phones .social-btns .icon.fab {
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 1.2rem;
}
.offcanvas-contacts .contact-item li {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-bottom: 5px;
}
.bottom-callback-form .section-title {
  font-weight: 400;
  margin-bottom: 1em;
}
.bottom-callback-form .uk-h5 {
  font-size: 1.12em;
  font-weight: 400;
}
.bottom-callback-form .uk-h4 {
  font-size: 1.2em;
  font-weight: 400;
  text-transform: uppercase;
}
.uk-form-label {
  font-size: 1em;
}
.bottom-callback-form .uk-form-label {
  font-style: italic;
}
.bottom-callback-form .uk-input,
.bottom-callback-form .uk-select,
.bottom-callback-form .uk-textarea {
  color: #0d0d0d;
}
.link-btn.accent-bg,
button.accent-bg {
  color: #0d0d0d;
  font-weight: 700;
}
.bottom-callback-form-bg {
  background-size: contain;
  padding-bottom: 0;
  height: 100%;
  min-height: 300px;
  width: 1920px;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  border-bottom: 0 solid #fff;
}
.bottom-callback-form-block {
  padding: 1em 0 3em;
}
.product-gallery .swiper-pagination {
  bottom: 0;
}
.product-gallery .swiper-container {
  padding-bottom: 50px;
}
.product-gallery .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
.product-gallery .swiper-pagination-bullet:focus {
  outline: none;
}
.swiper-pagination-bullet {
  background: #fff;
  border: 3px solid #ee7e1a;
  opacity: 1;
}
.swiper-pagination-bullet-active,
.swiper-pagination-bullet:hover {
  background: #ee7e1a;
  border: 3px solid #ee7e1a;
}
.product-gallery
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 7px;
}
.prod-info-row {
  margin-bottom: 20px;
}
.prod-info-row:last-child {
  margin-bottom: 0;
}
.prod-info-row-title {
  font-size: 1.875rem;
  position: relative;
  padding-bottom: 5px;
  font-style: italic;
  font-weight: 400;
}
.prod-info-row-title:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 35px;
  height: 2px;
  background-color: #ef7f1a;
}
.our-works .section-title {
  margin: 0;
  margin-left: 70px;
  padding: 3rem;
  padding-left: 13rem;
  text-align: left;
  color: #fff;
}
.product-page .our-works .uk-container-title {
  padding-right: 0;
}
.catalog-page .service-title {
  text-transform: uppercase;
  font-size: 0.875em;
}
.aside-menu a {
  text-transform: uppercase;
  display: block;
  padding: 15px 5px;
  background-color: #fff;
  border: 3px solid;
  text-align: center;
  color: #4d4b50;
  font-weight: 700;
  line-height: 1.3;
  font-size: 0.875em;
}
.aside-menu a:hover,
.aside-menu li.active a {
  text-decoration: none;
  background-color: #ef7f1a;
  border-color: #ef7f1a;
  color: #fff;
}
#map{
    height: 550px;
}